 #paginationOne,#paginationTwo,#paginationThree,#paginationFour{ 
    float:left; 
    height: 40px;  
    line-height: 40px;  
    width: 990px;  
    margin-top: 20px;  
    text-align: center;  
}  
#paginationOne .active{  
    color: #fff;
    background: #0c7ac1;
    font-size: 14px;  
    padding: 3px 6px;  
    margin-right: 10px;  
}  
#paginationOne a,#paginationOne span{  
    font-size: 14px;  
    padding: 3px 4px;  
    color: #000;  
    margin-right: 10px;  
}
#paginationTwo .active{  
    color: #fff;
    background: #0c7ac1;
    font-size: 14px;  
    padding: 3px 6px;  
    margin-right: 10px;  
}  
#paginationTwo a,#paginationTwo span{  
    font-size: 14px;  
    padding: 3px 4px;  
    color: #000;  
    margin-right: 10px;  
} 
#paginationThree .active{  
    color: #fff;
    background: #0c7ac1;
    font-size: 14px;  
    padding: 3px 6px;  
    margin-right: 10px;  
}  
#paginationThree a,#paginationThree span{  
    font-size: 14px;  
    padding: 3px 4px;  
    color: #000;  
    margin-right: 10px;  
} 
#paginationFour .active{  
    color: #fff;
    background: #0c7ac1;
    font-size: 14px;  
    padding: 3px 6px;  
    margin-right: 10px;  
}  
#paginationFour a,#paginationFour span{  
    font-size: 14px;  
    padding: 3px 4px;  
    color: #000;  
    margin-right: 10px;   
}    
.searchPage {
  position: absolute;
    left:777px;
    top: 30px;
}
 .searchPage .page-sum {
  padding: 11px 13px;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
}
 .searchPage .page-go {
  padding: 8px 0;
  color: #999999;
  font-family: \u5b8b\u4f53,Arial;
  font-size: 14px;
  padding: 10px ;
  *padding: 6px 0;
}
 .searchPage .page-go input {
  width: 40px;
  height: 20px;
  margin: 0 5px;
  padding-left: 5px;
  border: 1px solid #e4e4e4;
}
.searchPage .page-btn {
  margin: 9px 0 5px 5px;
  padding: 2px 5px;
  background: #1889cc;
  border-radius: 2px;
  color: #ffffff;
  font-family: 'Noto Sans CJK SC', 'Noto Sans CJK', 'Source Han Sans', source-han-sans-simplified-c, sans-serif;
  font-size: 14px;
  text-decoration: none;
}  


